Subject: Making Money By MAIL

From: [email-masked] (James Scott Allen)
Date: 8 May 1995 04:25:45 GMT

If you believe that someday you deserve that lucky break that
you have waited for all of your life, simply follow the easy instructions
below.  Your dreams WILL come true.

                                  >>  INSTRUCTIONS  <<

Follow these instructions EXACTLY, and in 20 to 60 days you will have
received well over $50,000.00 cash, all yours.  This program has remained 
successful because of the HONESTY and integrety of the participants.  
Please continue its success by CAREFULLY ADHERING to the instructions.

Welcome to the world of Mail Order!  This little business is somewhat
different than most mail order houses.  Your product is not solid and
tangible, but rather a service.  You are in the business of developing
Mailing Lists. Many large corporations are happy to pay big bucks for
quality lists. (The money made from the mailing lists is secondary to
the income which is made from people like yourself requesting that they
be included in that list.)

[1]  Immediately mail only $1.00 to the first 5 names listed below,
starting at number 1 through number 5.  SEND CASH ONLY.
                >> (Total investment:$5.00) <<
    Enclose a note with each letter stating: "Please add my name to your
mailing list".  Include your name and mailing address.
(This is a legitimate service that you are requesting and you are paying
$1.00 for this service.)

[2]  Remove the name that appears as number 1 on the list.  Move the
other 9 names up one position (Number 2 becomes number 1, number 3
becomes number 2, and so on).  Place your name, address, and zip code in
the number 10 position.

[3]  With your name in the number 10 position, upload this ENTIRE file
to 10 (ten) different bulletin boards.  You may post it to the BBS's
message base or to the file section.  Name it FASTCASH.TXT, and use
the file description comments to draw attention to this file and its
great potential for all of us.

[4]  Within 60 days you will receive over $50,000.00 in CASH.
Keep a copy of this file for yourself so that you can use it again and
again whenever you need money.  As soon as you mail out these letters you are
automatically in the mail order business.  People will be sending YOU
$1.00 to be placed on your mailing list.  This list can then be rented to 
a broker that can be found in your local yellow pages listings for 
additional income on a regular basis.  The list will become more valuable 
as it grows in size.
This is a service.  
**  IT IS PERFECTLY LEGAL  **

If you have any doubts as to the legality of this service, please refer
to Title 18, Sections 1302 and 1341 of the Postal Lottery Laws.

NOTE:  Make sure that you retain EVERY name and address sent to you,
either on computer or hard copy, but do not discard the names and notes
that people send to you.  This is PROOF that you are truly providing a
service, and should the I.R.S. or some other government agency question
you, you can provide them with this proof!

Remember, as each post is downloaded and the instructions carefully
followed, five members will be reimbursed for their participation as
a List Developer with $1.00 each.  Your name will move up the list
geometrically so that when your name reaches the number 5 position you
will be receiving thousands of dollars in cash.

REMEMBER  -  THIS PROGRAM FAILS ONLY IF YOU ARE NOT HONEST  -  PLEASE!!
             PLEASE BE HONORABLE...IT DOES WORK!             

1. Fred Strelzoff            	24 Parish lane
                                  	Boxford, MA 01921
                                   	USA

 2. Tymm Hoffman         1002 Greene Street    Apt 902
                                    Augusta, GA  30901

 3. Tom Stanton             2217 JQA
                                    Amherst MA, 01003

 4. Jody Kerr  		8248 North Mockingbird lane
                            	Paradise Valley AZ, 85253

 5. Doug MacLaren        1639 Chipata Ave
                            	Apartment 4
                            	GrandJunction CO, 81501

 6. Laura Levy             	128 Hollis Street
                            	Sherborn MA, 01770

 7. B. Clinch              	12217 Pierce Plaza
                               	Omaha, NE 68144

 8. A. Chong               	Box 133, 3700 Spruce Street
                               	Philadelphia, PA 19104

 9. Oscar Diaz          	2400 Chestnut St.  Apt. 1111
                                    Philadelphia, PA 19103
 
10. Scott Allen		P.O. Box 6825
			Denton, TX 76203
                       
The  following letter was written by a participating member in this
program.

To those with the COMMON sense to participate in this easy money
opportunity:

     About six months ago I received the enclose letter, I ignored it.  I 
received about five more of the same letter within the next two week.I 
ignored them also.  Of course, I was tempted to follow
through and dreamed of making thousands, but I was convinced it was just 
another gimmick and could not possibly work.

I was wrong!  About three weeks later I saw this same letter posted on a 
ignored it.  I received about five more of the same letter within the 
next two weeks and I ignored them also.  Of course, I was tempted to 
follow through and dreamed of making thousands, but I was convinced it 
was just another gimmick and could not possibly work.

I was wrong!  About three weeks later I saw this same letter posted on a 
local bulletin board in Phoenix.  I liked the idea of giving it a try 
with my computer.  I didn't expect much because I figured, if other 
people wereas skeptical as I, they would not be too quick to part with
$5.00.  But, I BUY LOTTERY TICKETS WEEKLY IN MY STATE AND HAVE NOTHING TO 
SHOW FOR IT BUT TICKET STUBS!  This week I decided to look at this as my 
weekly lottery
purchase.  I addressed the envelopes and mailed out $1.00 in each as 
directed. Two weeks went by and I didn't receive anything in the mail.
The fourth week rolled around and I couldn't believe what happened!  I 
can not say that I received $50,000.00, but it was definitely well over 
$35,000.00!  For the first time in 10 years I got out of debt.  It was 
great.  Of course, it did not take me long to go through my earnings, so 
I am using this excellent money opportunity once again.  FOLLOW THE 
INSTRUCTIONS AND GET READY TO ENJOY!
Please send a copy of this letter along with the enclosed letter so together
we can convince people who are skeptical that this is no gimmick!

                                                       Good Luck,

                                                       Jody Kerr
                                                       Paradise Valley, AZ.

 Hey....
  I'm one of the people who downloaded this awhile ago, and I've made 
quite a profit...not 50,000 dollars, but TONS more than the 5 bucks I 
sent in.  It might take more than 60 days to get 50,000, but I think I 
can wait.

          Danny Wood